package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeterminalPK;
import com.qsoft.rs.sincoar.dto.TsafeterminalPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeterminalPKMapper {

    TsafeterminalPKMapper INSTANCE = Mappers.getMapper(TsafeterminalPKMapper.class);

    TsafeterminalPK getEntidad(TsafeterminalPKDTO tsafeterminalPK);

    TsafeterminalPKDTO getDto(TsafeterminalPK tsafeterminalPK);

}